#include <bits/stdc++.h>

using namespace std;

int main()
{
    int b,c;
    cin>>b>>c;
    
    int z=b+c;
    int m=max(b,c);
    
    if(z>=256)
        cout<<0;
    else
    {
        int a=256-m;
        cout<<a;
    }
    
    return 0;
}